/* 
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    margin: 0 0 2em !important;
}
body:not(.logged-in) li.xoo-el-myaccount-menu {
    display: none;
}
body.logged-in li.xoo-el-login-tgr {
    display: none;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #164b80 !important;
    font-size: 20px;
    font-weight: 800 !important;
    border-radius: 10px;
    padding: 6px 40px 6px 40px !important;
}
.woocommerce div.product form.cart div.quantity {
    float: none;
}
.quantity .qty {
    border-color: #cccccc !important;
    border-radius: 5px !important;
    padding: 10px !important;
    height: auto !important;
}
.woocommerce div.product form.cart .button {
    float: none;
    margin: 0 !important;
}
.booking-amount-qty {
    color: #164B80;
    font-size: 25px;
    font-weight: 700;
    margin: 1em 0 10px;
}
.wcpa_form_outer .wcpa_form_item .wcpa_helptext {
    display: block;
    margin-bottom: 10px;
}
.wcpa_form_outer .wcpa_form_item > label {
    font-size: 21px;
    padding: 0 0 12px 0;
    color: #164b80;
}
.wcpa_form_outer .wcpa_form_item input[type=number] {
    padding: 5px 15px;
}
.wcpa_type_header h3 {
    font-size: 25px;
    font-weight: 700;
}

.elementor-3012 .elementor-element.elementor-element-e3ceb44 .quantity .qty {
    border-color: #cccccc;
    border-radius: 5px;
    padding: 10px;
    margin: 0 !important;
}
.wcpa_form_outer .wcpa_form_item .wcpa_image, .wcpa_form_outer .wcpa_form_item .wcpa_image_other {
    margin: 0 21px 0 0;
    position: relative;
}
div#pwgc-purchase-container {
    margin-bottom: 2em;
}
.wpml-elementor-ls li.wpml-ls-current-language {
    display: none;
}
.wpml-elementor-ls > div {
    padding: 0;
}
body:not(.rtl) #elementor-popup-modal-3039 .dialog-close-button {
    left: 97% !important;
    right: auto !important;
}
.elementor-add-to-cart.elementor-product-pw-gift-card table.variations {
    display: none;
}
.woocommerce-checkout input[type="checkbox"], .woocommerce-checkout input[type="radio"] {
    display: inline-block !important;
    float: none !important;
}
.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
    float: none !important;
}
span.woocommerce-terms-and-conditions-checkbox-text a {
    text-decoration: underline;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 24px;
    font-weight: bold;
}
.woocommerce-terms-and-conditions > h2:first-child {
    display: none;
}
#add_payment_method #payment .payment_method_paypal .about_paypal, .woocommerce-cart #payment .payment_method_paypal .about_paypal, .woocommerce-checkout #payment .payment_method_paypal .about_paypal {
    line-height: 2;
}
li.wc_payment_method.payment_method_paypal img {
    margin: -2px .5em 0 !important;
}
.woocommerce-checkout #payment ul.payment_methods li:not(:last-child) {
    margin-bottom: 1em;
}
body.woocommerce-cart table.cart td.actions .coupon .input-text {
    padding: 4px 10px 2px !important;
    width: 71% !important;
}
button.wc-appointments-appointment-form-button:disabled:before {
    content: "Please select a date and time to continue";
    position: absolute;
    top: 100%;
    color: red;
    font-weight: normal;
    left: 0;
    margin-top: 10px;
}
form#pwgc-redeem-form {
    border: 1px dashed #164b80;
    padding: 10px 20px;
    margin: 1em 0;
}



@media (min-width: 768px) {
    header.elementor-section.elementor-top-section.elementor-element.elementor-element-429bd97,
    header.elementor-section.elementor-top-section.elementor-element.elementor-element-80e1781 {
        display: none !important;
    }
    .wcpa_form_outer .wcpa-col-1, .wcpa_form_outer .wcpa-col-2, .wcpa_form_outer .wcpa-col-3, .wcpa_form_outer .wcpa-col-4, .wcpa_form_outer .wcpa-col-5 {
        float: right;
    }
    input#pwgc-redeem-gift-card-number {
        width: 64%;
        float: left;
        margin-right: 10px;
    }
    input#pwgc-redeem-button {
        width: 33%;
        margin-top: 0 !important;
        background: #164b80;
        color: #fff;
        height: 44px;
    }
}
@media (max-width: 767px) {
    .type1::before {
        margin-right: 25px;
    }
    .type1::after {
        margin-left: 25px;
    }
    header.elementor-section.elementor-top-section.elementor-element.elementor-element-fe00952,
    header.elementor-section.elementor-top-section.elementor-element.elementor-element-8b9b411 {
        display: none !important;
    }
    .elementor-236 .elementor-element.elementor-element-baf4cd4 {
        margin-top: -60% !important;
        margin-bottom: 50% !important;
    }
    div#wpfront-scroll-top-container {
        bottom: 60px !important;
        right: 12px !important;
    }
    div#wpfront-scroll-top-container img {
        width: 45px !important;
    }
    body:not(.rtl) #elementor-popup-modal-3039 .dialog-close-button {
        left: 91% !important;
        right: auto !important;
    }
}

.table-result td, .table-result th {
    border: 1px solid #ddd;
    padding: 3px;
    text-align: center;
}